Subject: Re: Problems with Emacs
From: Charles Plager <[email-masked]>
To: Cygwin List <[email-masked]>
Cc: [email-masked]
Date: Fri, 30 Jan 2004 14:30:13 -0600

Update:

* Another computer that just installed cygwin from scratch has the same 
problem with emacs and freezing with "loading mule-util...done" or 
"loading edmacro...done" on the bottom of the screen.

* I just grabbed the snapshot of the latest cygwin1.dll and I still have 
this problem.

:-(

	Any ideas?

	Thanks,
	  Charles

Larry Hall wrote:
> At 01:23 PM 1/30/2004, Charles Plager you wrote:
> 
>>Hello,
>>   Before I managed to **** up my cygwin install, I had emacs 21.2.1 installed as well as an emacs package tramp installed.
>>
>>   Yesterday, I reinstalled cygwin from scratch choosing (among other packages) the latest version 21.2.12 of emacs.  Most of the time I try to start the program (using X) , it launches o.k.  But sometimes, the window pops up and it freezes taking all of the cpu (it says "loading ed mode").  I have repeatedly tried to uninstall and reinstall emacs and I keep getting the same errors.
>>
>>   Does anybody have any ideas?  Has anybody else seen this?
>>
> 
> 
> 
> Try installing the latest snapshot of the Cygwin DLL
> <http://cygwin.com/snapshots/>.
> 
> 
> --
> Larry Hall                              http://www.rfk.com
> RFK Partners, Inc.                      (508) 893-9779 - RFK Office
> 838 Washington Street                   (508) 893-9889 - FAX
> Holliston, MA 01746                     
> 

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/